body {
    font-family: 'Open Sans', sans-serif; 
    margin:0;
    padding:0;  
    font-size: 16px;
    background-color:#3a393e;
    color: #fff;
}

a {
    cursor: pointer;
    color: inherit;
}

button, .button {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 150px;
    background: #00a654;
    color: #fff;
    text-decoration: none;
    padding: 0;
    border: none;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
}

p a {
    text-decoration: underline;
}
